# Uses of Class
org.apache.cxf.interceptor.AnnotationInterceptors

Packages that use AnnotationInterceptors
Package
Description
org.apache.cxf.endpoint

- ## Uses of AnnotationInterceptors in org.apache.cxf.endpoint

  Methods in org.apache.cxf.endpoint with parameters of type AnnotationInterceptors
  Modifier and Type
  Method
  Description
  `protected boolean`
  AbstractEndpointFactory.`initializeAnnotationInterceptors(AnnotationInterceptors provider, Endpoint ep)`